###--- >>> `boxplot.stats' <<<----- Box Plot Statistics

	## alias	 help(boxplot.stats)

##___ Examples ___:

x <- c(1:100, 1000)
str(boxplot.stats(x))
str(boxplot.stats(x, do.conf=FALSE, do.out=FALSE))
str(boxplot.stats(x, coef = 3, do.conf=FALSE))
str(boxplot.stats(x, coef = 0))

str(boxplot.stats(c(x, NA)))
str(boxplot.stats(c(x, -1:1/0)))

## Keywords: 'dplot'.


